.sv-marketplace-sitevision-breadcrumbs {
  margin: 2em 0;
}

.sv-marketplace-sitevision-breadcrumbs .env-breadcrumb__item {
  --env-link-secondary-font-color: var(--env-link-font-color);
}

@media (max-width: 639px) {
  .sv-marketplace-sitevision-breadcrumbs .env-breadcrumb__item {
    display: none;
  }
  .sv-marketplace-sitevision-breadcrumbs .env-breadcrumb__item:first-child {
    display: inline-block;
  }
  .sv-marketplace-sitevision-breadcrumbs .env-breadcrumb__item:nth-last-child(2), .sv-marketplace-sitevision-breadcrumbs .env-breadcrumb__item:nth-child(2):last-child {
    display: inline-block;
  }
}
